<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<!-- Font -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Dancing+Script&family=Zilla+Slab&display=swap" rel="stylesheet">

	<link rel="stylesheet" type="text/css" href="./style.css">

	<title>My Online Porfolio</title>
</head>
<body class="text-center">
	
	<!-- Start of Navbar -->
		<nav class="navbar navbar-expand-lg navbar-dark text-light bg-info pb-3">
	   <a class="navbar-brand" href="#"><img src=""> Jeff Agpalo</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item active">
	        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <!-- <li class="nav-item dropdown">
	        <a class="nav-link dropdown-toggle" href="#" role="button" data-toggle="dropdown" aria-expanded="false">
	          Services
	        </a>
	        <div class="dropdown-menu bg-dark">
	          <a class="dropdown-item text-light" href="#">Frontend Design</a>
	          <a class="dropdown-item text-light" href="#">Backend Server</a>
	          <a class="dropdown-item text-light" href="#">Fullstack Development</a>
	          <div class="dropdown-divider text-light"></div>
	          <a class="dropdown-item text-light" href="#">Game Development</a>
	        </div>
	      </li> -->
	      <li class="nav-item">
	        <a class="nav-link" href="#profile">Profile</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#projects">Projects</a>
	      </li>
	      
	      <li class="nav-item"><a class="nav-link" href="#contacts">Contact</a></li>
	    </ul>
	    
	  </div>
	</nav>
	<!-- End of Navbar -->

	<!-- Start of Main Content -->
	  <!-- Jumbotron(Landing Page) -->
	<div class="jumbotron min-vh-100 pb-5 p-md-0 overflow-hidden">
  <h1 class="display-3 p-3 mt-5 mb-5">Hello, I'm Jeff!</h1>
  <p class="lead">Wondering what I do here?</p>
  <p class="lead text-secondary p-3 mt-3 mb-3">Come and I'll show you my world!</p>
  <hr class="my-4">
  <p class="mt-5 mb-2 p-5">Let's get started!</p>
  <p class="lead mb-5 pb-5">
    <a class="btn btn-info btn-lg mb-5 mt-5" href="#profile" role="button">Learn more</a>
  </p>
<div class="mb-5 pb-5 mt-5"><div class="p-4"></div></div>
<!-- start of Profile -->
<div class="min-vh-100 mt-5">
	
<div class="profile p-2" id="profile">
	<img class="mt-5 pt-3 mt-md-0 rounded-circle" width="250" src="./images/6.jpg">

					<h1>Ryan Jefferson Agpalo</h1>
					<h3>Full-Stack Developer</h3>

					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							<p class="mx-4">
								I am a former Game Developer turned Fullstack Web Developer, and I am here to help you turn your dreams into reality. I am an experienced design lover based in Philippines. I am available for freelance works and projects. I specialize in simple yet elegant designs that could capture the eyes of any targetted audience.
							</p>
						</div>
					</div>

					<div class="row d-none d-md-block mt-md-5 pb-5">
					 	<div class="offset-xl-3 col-xl-6">
					 		<div id="carouselExampleCaptions" class="carousel slide carousel-fade" data-ride="carousel">
					 		  <ol class="carousel-indicators">
					 		    <li data-target="#carouselExampleCaptions" data-slide-to="0" class="active"></li>
					 		    <li data-target="#carouselExampleCaptions" data-slide-to="1"></li>
					 		    <li data-target="#carouselExampleCaptions" data-slide-to="2"></li>
					 		  </ol>
					 		  <div class="carousel-inner">
					 		    <div class="carousel-item active">
					 		      <img src="./images/5.jpg" class="d-block w-100" alt="A cup of coffee">
					 		      <div class="carousel-caption d-none d-md-block">
					 		        <h5>Coffee Lover</h5>
					 		        <p>I always start my day with a warm cup of coffee to help me be as creative as I can.</p>
					 		      </div>
					 		    </div>
					 		    <div class="carousel-item">
					 		      <img src="./images/7.jpg" class="d-block w-100" alt="A guitar">
					 		      <div class="carousel-caption d-none d-md-block">
					 		        <h5>Music Enthusiast</h5>
					 		        <p>My love for music is also a way for me to express myself.</p>
					 		      </div>
					 		    </div>
					 		    <div class="carousel-item">
					 		      <img src="./images/8.jpg" class="d-block w-100" alt="A couple of gaming controllers">
					 		      <div class="carousel-caption d-none d-md-block">
					 		        <h5>Gamer</h5>
					 		        <p>Most of my working experience is in the gaming industry.</p>
					 		      </div>
					 		    </div>
					 		  </div>
					 		  <button class="carousel-control-prev" type="button" data-target="#carouselExampleCaptions" data-slide="prev">
					 		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
					 		    <span class="sr-only">Previous</span>
					 		  </button>
					 		  <button class="carousel-control-next" type="button" data-target="#carouselExampleCaptions" data-slide="next">
					 		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
					 		    <span class="sr-only">Next</span>
					 		  </button>
					 		</div>					 		
					 	</div>
					</div>

</div>
		
</div>
<!-- end of Profile -->	


<!-- start of Projects -->

	
<div class="pt-5" id="projects">
	

					<h1>My Projects</h1>

					<div class="row mt-5">
						<div class="offset-md-2 col-md-8">
							<p class="mx-4">
								Here are some of the works I've done. Some of them are from the days when I was still studying, while others are from my freelance works.
							</p>
						</div>
					</div>

					<div class="p-md-5 d-lg-flex justify-content-center">
						
						<!-- Start of HTML Card -->
						<div class="card col-xl-3 mb-5 mb-xl-0">
						  <div class="card-body">

						  	<img class="img-fluid" src="./images/a.jpg">

						    <h5 class="card-title mt-3">HTML</h5>
						    <h6 class="card-subtitle mb-2 text-muted">Programming Basics</h6>
						    <p class="card-text">
						    	Soon to be displayed
						    </p>
						  </div>
						</div>
						<!-- End of HTML Card -->

						<!-- Start of Bootstrap Card -->
						<div class="card col-xl-3 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
						  <div class="card-body">

						  	<img class="img-fluid" src="./images/c.jpg">

						    <h5 class="card-title mt-3">Bootstrap</h5>
						    <h6 class="card-subtitle mb-2 text-muted">Rapid Prototyping</h6>
						    <p class="card-text">
						    	Soon to be displayed
						    </p>
						  </div>
						</div>
						<!-- End of Bootstrap Card -->

						<!-- Start of Node JS Card -->
						<div class="card col-xl-3 mb-5 mb-xl-0">
						  <div class="card-body">

						  	<img class="img-fluid" src="./images/b.jpg">

						    <h5 class="card-title mt-3">Node JS Server</h5>
						    <h6 class="card-subtitle mb-2 text-muted">Backend Basics</h6>
						    <p class="card-text">
						    	Soon to be displayed
						    </p>
						    
						  </div>
						</div>
						<!-- End of Node JS Card -->
				
					</div>

</div>
		
<!-- end of Projects -->
					
<!--  -->
<div class="container-fluid text-center bg-dark text-light p-3 border border:light pb-2" id="contacts">
	<h2>Got Questions?</h2>

	<div>
		<!-- Button trigger modal -->
		<button type="button" class="btn btn-primary mt-3" data-toggle="modal" data-target="#exampleModal">
		  Message us
		</button>

		<!-- Modal -->
		<div class="modal fade text-dark" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		  <div class="modal-dialog">
		    <div class="modal-content">
		      <div class="modal-header">
		        <h5 class="modal-title" id="exampleModalLabel">Message us</h5>
		        <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		          <span aria-hidden="true">&times;</span>
		        </button>
		      </div>
		      <div class="modal-body">
		        <!-- Modal Form -->
		        <form>
		          <div class="form-group">
		            <label for="exampleInputEmail1">Email address</label>
		            <input type="email" class="form-control" placeholder="ex. abc123@domain.com" id="exampleInputEmail1" aria-describedby="emailHelp">
		            <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
		          </div>
		          <div class="form-group">
		            <label for="fullName">Name</label>
		            <input type="text" class="form-control" placeholder="Full Name: ex. John Doe" id="fullName" aria-describedby="fullName">				
		          </div>
		          <div class="form-group">
		            <label for="contactNum">Contact Number</label>
		            <input type="text" class="form-control" placeholder="ex. 09191234567" id="contactNum" aria-describedby="contactNum">				
		          </div>

		          <div class="form-group">
		          	<label>Concerns</label>
		          	<select class="custom-select">
		            <option selected>Quotation</option>
		            <option value="1">Services</option>
		            <option value="2">Schedule</option>
		            <option value="3">Others</option>
		          </select></div>

		          <div class="form-group">
		              <label for="exampleFormControlTextarea1">Your Message</label>
		              <textarea class="form-control" id="exampleFormControlTextarea1" rows="3"></textarea>
		            </div>
		          
		         
		          
		        </form>
		        <!--end of Modal Form -->
		      </div>
		      <div class="modal-footer">
		        <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		        <button type="button" class="btn btn-primary" data-toggle="modal" data-target="#alertModal">Send Message</button>
		      </div>
		      <div class="modal fade" id="alertModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
		        <div class="modal-dialog">
		          <div class="modal-content">
		            <div class="modal-header">
		              <h5 class="modal-title" id="exampleModalLabel">Message Sent!</h5>
		              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
		                <span aria-hidden="true">&times;</span>
		              </button>
		            </div>
		            <div class="modal-body">
		              Thank you for contacting us!
		            </div>
		            <div class="modal-footer">
		              <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
		            </div>
		          </div>
		        </div>
		      </div>
		    </div>
		  </div>
		</div>
		<!-- end of Modal -->
	</div>
</div>
<!-- End of Contacts Section -->
<!-- Contact Section non Modal -->
<!--  -->
</div>
<!-- end of Jumbotron -->



<!-- End of Main Content -->

<!-- Footer -->

<!-- End of Footer -->
	


	
	<!-- Start JS Dependencies -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	<!-- End JS Dependencies -->
</body>
</html>